@font-face
{
    font-family: 'PTF55F';
  src: url('PTF55F.eot');
  src: url('PTF55F.eot?#') format('embedded-opentype'),
      url('PTF55F.woff') format('woff'),
      url('PTF55F.ttf') format('truetype');
}
@font-face
{
    font-family: 'PTF75F';
  src: url('PTF75F.eot');
  src: url('PTF75F.eot?#') format('embedded-opentype'),
      url('PTF75F.woff') format('woff'),
      url('PTF75F.ttf') format('truetype');
}
@font-face
{
    font-family: 'PTF76F';
  src: url('PTF76F.eot');
  src: url('PTF76F.eot?#') format('embedded-opentype'),
      url('PTF76F.woff') format('woff'),
      url('PTF76F.ttf') format('truetype');
}
@font-face
{
    font-family: 'PTZ55F';
  src: url('PTZ55F.eot');
  src: url('PTZ55F.eot?#') format('embedded-opentype'),
      url('PTZ55F.woff') format('woff'),
      url('PTZ55F.ttf') format('truetype');
}
@font-face
{
    font-family: 'PTZ56F';
  src: url('PTZ56F.eot');
  src: url('PTZ56F.eot?#') format('embedded-opentype'),
      url('PTZ56F.woff') format('woff'),
      url('PTZ56F.ttf') format('truetype');
}
@font-face
{
    font-family: 'PTF56F';
  src: url('PTF56F.eot');
  src: url('PTF56F.eot?#') format('embedded-opentype'),
      url('PTF56F.woff') format('woff'),
      url('PTF56F.ttf') format('truetype');
}
